Fix build for HP-UX and older Solaris: (un)setenv. Bug 1578
[exim.git] / .editorconfig
Reading blob failed.